.btn-red {
  background-color: #c4161c;
  border-color: #c4161c;
  color: #ffffff;
}
.btn-red:hover,
.btn-red:focus,
.btn-red:active,
.btn-red.active {
  background-color:#a81318;
  border-color: #a81318;
  color: #ffffff !important;
}
.btn-red.disabled:hover,
.btn-red.disabled:focus,
.btn-red.disabled:active,
.btn-red.disabled.active,
.btn-red[disabled]:hover,
.btn-red[disabled]:focus,
.btn-red[disabled]:active,
.btn-red[disabled].active,
fieldset[disabled] .btn-red:hover,
fieldset[disabled] .btn-red:focus,
fieldset[disabled] .btn-red:active,
fieldset[disabled] .btn-red.active {
  background-color: #c4161a;
  border-color: #c4161a;
  color: #ffffff !important;
}




.btn-black {
  background-color: #111111;
  border-color: #333333;
  color: #ffffff;
}
.btn-black:hover,
.btn-black:focus,
.btn-black:active,
.btn-black.active {
  background-color:#111111;
  border-color: #333333;
  color: #ffffff;
}
.btn-black.disabled:hover,
.btn-black.disabled:focus,
.btn-black.disabled:active,
.btn-black.disabled.active,
.btn-black[disabled]:hover,
.btn-black[disabled]:focus,
.btn-black[disabled]:active,
.btn-red[disabled].active,
fieldset[disabled] .btn-black:hover,
fieldset[disabled] .btn-black:focus,
fieldset[disabled] .btn-black:active,
fieldset[disabled] .btn-black.active {
  background-color: #111111;
  border-color: #333333;
  color: #ffffff;
}

















/*  Alerts    */



.alert-black {
color: #555555;
background-color: #111111;
border-color: #333333;
padding-top: 10px;
padding-bottom: 10px;
border-bottom:1px solid #333333;
max-width: 900px;
}